@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&display=swap');

:root {
  --primary-color: #dbba7f;
  --secondary-color: #ffffef;
  --secondary-color-light: #e29c2b11;
  /* --light-yellow:rgb(243, 240, 205); */
  /* --secondary-color-light: #edeef0; */
  --body-color: #383838;
  --light: #f8fcff;
  --facebook: #4267B2;
  --twitter: #00acee;
  --linkedin: #0e76a8;
  --youtube: #FF0000;
  --whatsapp: #25D366;
  --instagram: #c92bb7;
  --midsun: 'Mid Mid Sun Sun';
  --cursive: 'Water Brush', cursive;
}

.primary-color {
  background-color: #edfbff;
}

.secondary-color {
  background-color: #ffffef;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Mukta", sans-serif;
  overflow-x: hidden;
  background-color: var(--light-yellow);
}

svg:not([fill]) {
  fill: currentColor;
  stroke: currentColor;
}

.table td,
.table th {
  padding: 1.25rem 1rem 1rem;
}

p {
  line-height: 1.3;
  text-align: justify;
}

.padding {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

ul {
  padding-left: 0;
  margin-bottom: 0;
}

a,
a:hover {
  text-decoration: none;
}

img,
video,
iframe {
  width: 100%;
  display: block;
}

/* .gap-row {
  row-gap: 20px;
} */


.object-cover {
  object-fit: cover;
}

.container-fluid {
  padding-left: 2rem;
  padding-right: 2rem;
}

.rounded {
  border-radius: 5px !important;
}

.filter-white {
  -ms-filter: brightness(70);
  filter: brightness(70);
}

.filter-dark {
  -ms-filter: grayscale(1) brightness(0.5);
  filter: grayscale(1) brightness(0.5);
}

/* form */
.form-control {
  border-radius: 0;
  height: 35px;
  border-bottom: 2px solid #eaeaea;
  background-color: #f1f1f1;
  color: var(--body-color);
  font-size: 14px;
}

/*header*/
.header {
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  z-index: 998;
  color: var(--body-color);
  background: #fff;
  position: fixed;
  transition: all 0.3s ease 0s;
  height: 80px;
  top: 0;
}

.header a {
  color: var(--body-color);
}

.logo {
  position: relative;
  z-index: 2;
  /* max-width: 230px; */
  height: 100%;
  display: flex;
}


.logo img {
  transition: all 0.3s ease 0s;
  width: 100%;
  height: 100%;
  padding: 10px;
}

.logo img:nth-child(1) {
  border-right: 1px solid var(--primary-color);
  height: 80%;
  margin: auto;
}

.header.fixed {
  box-shadow: 0 2px 10px rgb(0 0 0 / 15%);
  /* padding: 0px; */
  /* transition: all 0.3s ease 0s; */
}

.header.fixed .logo {
  transition: all 0.3s ease 0s;
  filter: none;
  height: 90%;
  /*  width: 180px; */
}

.logo small {
  font-size: 54%;
}

/* .header.fixed .logo img{
  padding: 0 10px;
} */

.header .nav>ul {
  display: flex;
  align-items: center;
  position: relative;
}

.header .nav>ul>li>a {
  font-weight: 500;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 0 10px;
  position: relative;
  transition: all 300ms ease-in-out;
  padding: 1.7rem 1rem;
  z-index: 1;
}

/* .header .nav>ul>li:hover>a {
  color: var(--primary-color);
} */

/* .header .nav > ul > li > a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  border-bottom: 1px solid var(--secondary-color);
  transition: all 300ms ease-in-out;
  z-index: -1;
}

.header .nav ul li:hover > a::before {
  width: 100%;
} */

.header .topCTC {
  display: flex;
  /* background-color: var(--primary-color); */
  transition: all 300msease -in-out;
  align-items: center;
}

.header .detail-right {
  display: flex;
}

/* 
.header.fixed .topCTC,
.header:hover .topCTC {
  background-color: #25313a;
} */

.header .topCTC a {
  display: flex;
  align-items: center;
  color: var(--body-color);
  height: 50px;
  /* background-color: var(--primary-color); */
  padding: 0px 1rem;
  border: 1px solid var(--body-color);
}

.header .topCTC a:first-child {
  animation: ani 1s ease infinite;
}

@keyframes ani {
  30% {
    /* transform: scale(1.2); */
  }

  40%,
  60% {
    transform: rotate(-5deg);
  }

  50% {
    transform: rotate(5deg);
  }

  70% {
    transform: rotate(0deg);
  }

  /* 100% {
    transform: scale(1);
  } */
}


.header .topCTC .ScheduleBox {
  background-image: linear-gradient(to right, #f2d297, #ad8955);
  text-transform: uppercase;
}

/* .header .topCTC a */


.header .topCTC a i {
  display: flex;
  align-items: center;
}

.header.fixed .menuBtn span::before {
  background: var(--body-color);
}

.menuBtn {
  width: 60px;
  /* height: 60px; */
  border-radius: 50%;
  color: var(--body-color);
  overflow: hidden;
  display: flex;
  /* flex-direction: column; */
  align-items: center;
  justify-content: center;
  transition: all 300ms ease-in-out;
  position: relative;
  cursor: pointer;
  display: none;
}

/* .header.fixed .menuBtn {
  width: 40px;
  height: 40px;
} */

.menuBtn div {
  position: relative;
  width: 50%;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  transition: all 300ms ease-in-out;
}

.menuBtn span {
  display: block;
  position: relative;
  width: 100%;
  height: 2px;
  margin: 3px 0;
  transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

/* Designed & Developed by Sami from ECIS */

.menuBtn span::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--body-color);
  transform-origin: center center;
  transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.menuBtn.closeMenuBtn span#menuLine1 {
  -webkit-transform: rotate(45deg) translate(4px, 4px);
  transform: rotate(45deg) translate(4px, 4px);
}

.menuBtn.closeMenuBtn span#menuLine2 {
  right: 100px;
}

.menuBtn.closeMenuBtn span#menuLine3 {
  -webkit-transform: rotate(-45deg) translate(4px, -5px);
  transform: rotate(-45deg) translate(4px, -5px);
}

.menuContainer {
  position: fixed;
  inset: 0;
  padding-top: 61px;
  z-index: 996;
  background-color: rgb(0 123 255 / 13%);
  backdrop-filter: blur(5px);
  display: none;
  width: 320px;
  right: 0;
  left: auto;
  top: -7px;
}

.menuContainer .inner {
  padding: 5px 15px;
  width: 100%;
  visibility: hidden;
  background: var(--primary-color);
  /* background: radial-gradient(circle at 50% -10%, var(--secondary-color), var(--primary-color)); */
  box-shadow: 0 1rem 3rem rgb(0 0 0 / 16%);
  transition: all 300ms ease-in-out;
  margin-top: 40px;
}

.header.fixed+.menuContainer {
  padding-top: calc(1rem + 30px);
}

.menuContainer.active .inner {
  visibility: visible;
}

.menuContainer a {
  color: var(--body-color);
  transition: all 300ms ease-in-out;
}

.mainMenu li:not(:last-child) a {
  border-bottom: 1px solid rgb(255 255 255 / 15%);
}

.mainMenu a {
  padding: 10px 0;
  font-weight: 700;
  display: block;
  position: relative;
}

.mainMenu li.active>a,
.mainMenu li:hover>a {
  padding: 10px;
  background-color: #fff;
  color: var(--primary-color);
}

.mainMenu a i {
  font-size: 75%;
  position: absolute;
  right: 0;
  top: 50%;
  line-height: 0;
  transition: all 300ms ease-in-out;
}

.mainMenu li.active>a i,
.mainMenu li:hover>a i {
  right: 10px;
}

.mainMenu li.active>a i {
  transform: rotate(540deg);
}

.menuDrop {
  padding: 5px 15px;
  margin-bottom: 10px;
  background-color: rgba(255, 255, 255, 0.1);
  display: none;
}

.mainMenu ul ul li:last-child a {
  border-bottom: 0;
}

/*header*/

.banner {
  height: 90vh;
  position: relative;
  background: var(--primary-color);
  z-index: 1;
  /* margin-top: 4.9rem; */
}

.banner .carousel-item::before {
  /* content: ""; */
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  pointer-events: none;
  background: rgb(0 0 0 / 52%);
}

/* 
.bannerText {
 position: absolute;
 left: 1rem;
 max-width:547px;
 width: 98%;
 z-index: 9;
 padding: 10px;
 border-radius: 10px;
 color: #ffffff;
 font-weight: bold;
 top: 50%;
 right: 0;
 transform: translateY(-50%);
 background: linear-gradient(45deg, #294e9f, transparent);
}

.bannerText h6 {
  font-size: 18px;
  position: relative;
  padding: 5px 0;
  border: dashed #cfcfcf;
  border-width: 1px 0;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.bannerText h1{
  font-size: 29px;
  font-weight:bold;
  text-transform: uppercase;
 
} */
/* sticky form */
/* .enquiryBtn {
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  z-index: 99;
  display: none;
  border: 1px solid red;
}

.enquiryBtn i {
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(45deg, #0c1115, #e8d8cb);
  color: #fff;
  box-shadow: 0 10px 20px rgb(0 0 0 / 40%);
  cursor: pointer;
  transition: all 300ms ease-in-out;
}

.enquiryBtn i:hover {
  background: linear-gradient(2255deg, var(--primary-color), var(--secondary-color));
} */


/* enquiryBtn  */
.enquiryBtn {
  position: fixed;
  right: 20px;
  bottom: 40px;
  animation: hithere 1s ease infinite;
  z-index: 99;
  width: 50px;
  height: 50px;
}

@keyframes hithere {
  30% {
    transform: scale(1.2);
  }

  40%,
  60% {
    transform: rotate(-20deg) scale(1.2);
  }

  50% {
    transform: rotate(20deg) scale(1.2);
  }

  70% {
    transform: rotate(0deg) scale(1.2);
  }

  100% {
    transform: scale(1);
  }
}

.enquiryBtn a {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  background: #faf7f2;
  color: #BB854A;
  animation: enq 2s cubic-bezier(.55, .76, .27, 1.29) infinite;
  position: relative;
  z-index: 1;
  border: 2px solid rgb(187 133 74);
  cursor: pointer;
}

.enquiryBtn a i {
  margin-right: 0;
}

/* enquiryBtn  end */

.slider-container .form-box {
  background-color: #fff;
  padding: 15px 10px;
  width: 330px;
  position: absolute;
  z-index: 9;
  left: 1%;
  bottom: 12%;
  z-index: 99;
}


.slider-container .form-box h4 {
  color: var(--body-color);
  font-size: 20px;
  font-weight: bold;
  margin-top: 0;
  text-transform: uppercase;
  text-align: center;
}

.slider-container .form-box h2 {
  text-align: center;
  color: var(--body-color);
  font-size: 18px;
  padding: 10px;
  border-bottom: 1px dashed rgb(133, 133, 133);
  border-top: 1px dashed rgb(133, 133, 133);
  text-transform: uppercase;
}

.slider-container p {
  text-align: center;
  color: var(--body-color);
  color: var(--body-color);
  font-size: 15px;
  text-transform: uppercase;
}


.slider-container .form-box .form-control {
  border-radius: 0;
  height: 35px;
  margin-bottom: 5px;
  border-bottom: 2px solid #eaeaea;
  background-color: #f1f1f1;
  color: var(--body-color);
  font-size: 14px;
}

.slider-container .form-box .btn-custom-2 {
  padding: 10px 30px;
  background-color: var(--brown);
  color: #fff;
  border-radius: 0;
  margin-top: 30px;
  letter-spacing: 1.5px;
  display: block;
  font-weight: 800;
}

.readmore .button {
  display: table;
  padding: 7px 15px;
  min-width: 140px;
  background-image: linear-gradient(to right, #f2d297, #ad8955);
  color: var(--body-color);
  font-size: 19px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  transition: all ease-in-out 0.3s;
  position: relative;
  z-index: 1;
  border: 1px solid;
}

.readmore button {
  border-radius: 0;
  border: none;
  font-size: 14px;
  background: none;
}

.readmore .button:hover {
  color: var(--body-color);
  background: #fff;
}

.readmore.bg-white .button {
  background: #ffffff;
  color: #101010;
}

.readmore .button.w-auto {
  min-width: 1px;
}

.readmore .button.bg-white {
  color: var(--body-color);
  background: #fff !important;
}

.readmore .button.bg-white:hover {
  color: #fff;
  background: var(--body-color) !important;
}

.readmore .button.bg-black {
  color: #fff;
  background: #000;
}

.readmore .button.bg-black:hover {
  color: #000;
  background: var(--vibrant-color) !important;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.25), 0 0 0 1px var(--primary-color);
}

.readmore.d-flex {
  justify-content: center;
  gap: 10px;
}


.padding {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.about-section {
  position: relative;
}

.about-section::before {
  position: absolute;
  content: '';
  right: 0;
  bottom: 0;
  background-image: url('../images/overviewBgLogo.png');
  width: 400px;
  height: 400px;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: cover;
  opacity: 0.08;
}

.about-section img {
  width: 100%;
  height: 100%;
}


.about-section h2,
.section_heading {
  color: var(--body-color);
}

.text-secondary {
  color: #ffffff !important;
}

.about-img-2 {
  position: relative;
  background: url("images/dot-shape.webp");
  width: 100%;
  height: 100%;
  /* margin-top: 20%; */
}

.about-section .inner-img {
  position: absolute;
  top: 0;
  left: 0px;
  right: 6%;
  bottom: 0%;
}

.headingContainer {
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: var(--body-color);
}

/* .about-section .about-content {
  padding-right: 2rem;
} */

.about-section .about-content p {
  line-height: 1.6;
  /* text-align: center; */
}

.configuration {
  display: flex;
  margin-top: 2rem;
}


.configuration .configuration-box {
  padding: 1em 0;
  flex: auto;
  text-align: center;
  background-color: #fff;
  border: 1px solid rgb(110, 110, 110);
}

.configuration .configuration-box:first-child {
  margin-left: 0;
}

.configuration .configuration-box h5 {
  font-size: 1rem;
  color: var(--body-color);
  font-weight: bold;
  margin-bottom: 0;
}

.configuration .configuration-box p {
  margin: 0;
  text-align: center;
  letter-spacing: 2px;
  font-weight: bold;
}

.ReraBox {
  text-transform: uppercase;
  margin-top: 1rem;
  letter-spacing: 1.2px;
}

.headingContainer h2 {
  font-size: 3rem;
  margin-bottom: 0;
}

.galleryslider .gall img {
  border: 10px solid var(--primary-color);
}

/* .galleryslider .swiper-slide.gall {
  width: 75%;
} */


/* bgSection */
.bgSection {
  position: relative;
}

.bgSection::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  inset: 0;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.548));
  z-index: 9;
}

.bgSection .bgContent {
  position: absolute;
  bottom: 3%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9;
  width: 80%;
}

.bgSection .bgContent p {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.bgSection2 .bg-img2 {
  width: 100%;
}

.bgSection img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* --------------------
2
-------------------- */
.bgSection2 {
  position: relative;
  /* height: 600px; */
}

.bgSection2::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  inset: 0;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.548));
  z-index: 9;
}

.bgSection2 .bgContent2 {
  position: absolute;
  bottom: 3%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9;
}

.bgSection2 .bgContent2 p {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.bgSection2 .bg-img2 {
  width: 100%;
  /* height: 600px; */
}

.bgSection2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}



/* floor plans */
/* .bg-sec {
  background: #294e9f;
  color: #fff;
} */

.fpContainer .fpBox .inner {
  padding: 1rem;
  box-shadow: 0 0 3px rgb(0 0 0 / 15%);
  border: 1px solid rgba(255, 255, 255, 0.15);
  transition: all 300ms ease-in-out;
  background: var(--primary-color);
}

.fpContainer .fpBox .inner:hover {
  background-color: var(--secondary-color);
  transform: translateY(-5px);
  box-shadow: 0 1rem 3rem rgb(0 0 0 / 24%);
}

.fpContainer .fpBox .fpDetails {
  display: flex;
  justify-content: space-between;
}

/* .fpContainer .fpBox:nth-child(2) .inner{
  
} */

.planBase {
  /* margin: 1rem 1.5rem 0.5rem 1.5rem; */
  margin: 1rem 0;
}

.fpDetails:not(:last-child) {
  margin-bottom: 10px;
}

.planBase .fpDetails h6 {
  margin-bottom: 0;
  font-weight: 800;
  color: #060606;
}

/* floor plans */
/* custom swiper controls */
.swiper-button-next,
.swiper-button-prev {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  transition: all 300ms ease-in-out;
}

.swiper-button-next.lg,
.swiper-button-prev.lg {
  width: 70px;
  height: 70px;
  margin-top: -50px;
}

.swiper-button-next.lg:hover,
.swiper-button-prev.lg:hover {
  backdrop-filter: blur(5px) brightness(2);
  border-color: transparent;
}

.swiper-button-prev.lg:after,
.swiper-button-next.lg:after {
  font-size: 1.5rem;
  font-weight: 100;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  color: var(--body-color);
  font-size: 13px;
}


.bottomControls {
  padding: 0 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}

.bottomControls.position-absolute {
  bottom: 2rem;
  width: 100%;
}

.bottomControls div[class^="swiper-"] {
  position: static;
  margin: 0 !important;
}

.swiper-pagination-bullet-active {
  background-color: var(--body-color);
  width: 20px;
  border-radius: 10px;
}

.bar-controls {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
}

.bar-controls .bar-arrows {
  position: relative;
  width: 100px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.bar-controls .bar-arrows>div {
  position: static !important;
  margin-top: 0 !important;
  width: 40px;
  height: 40px;
  background-size: 22px;
}

.bar-controls .swiper-horizontal>.swiper-pagination-progressbar,
.bar-controls .swiper-pagination-progressbar.swiper-pagination-horizontal {
  position: static;
  width: calc(100% - 120px);
}

.bar-controls .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: linear-gradient(45deg, var(--secondary-color), var(--primary-color), var(--secondary-color));
}

/* custom swiper controls*/


.price_section .ov_headings {
  margin-bottom: 80px;
  text-align: center;
  width: 100%;
}

.price_section .ov_headings .sec_title {
  color: var(--yellow);
}

.price_section .ov_headings .section_heading {
  color: #fff;
  font-weight: 600;
}

.price_section .price_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 35%;
  height: 100%;
  object-fit: cover;
}

.price_section .single_price {
  box-shadow: 0 5px 25px rgb(0 0 0 / 5%);
  text-align: center;
  overflow: hidden;
  margin: auto;
  transition: all 300ms ease-in-out;
  padding-top: 1rem;
  border: 1px solid var(--primary-color);
}

.price_section .single_price:hover {
  /* background-color: var(--secondary-color); */
  color: #fff !important;
  transform: translateY(-5px);
  box-shadow: 0 1rem 3rem rgb(0 0 0 / 24%);
}


.price_section .single_price p {
  margin-bottom: 0;
}

.price_section .single_price .typology {
  background-image: linear-gradient(to right, #f2d297, #ad8955);
  min-height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--body-color);
  font-size: 1.2rem;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
  padding: 10px 20px;
  line-height: 22px;
  letter-spacing: 1px;
  max-width: calc(100% - 30px);
  margin: auto;
  box-shadow: 0 3px 7px rgb(0 0 0 / 25%);
  border: 1px solid #fff;
  /* border-top-left-radius: 20px;
  border-top-right-radius: 20px; */
}

.my-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.price_section .price_c {
  background: #fff;
  max-width: calc(100% - 30px);
  margin: auto;
  padding: 25px 10px 35px;
}

.price_section .price {
  color: var(--body-color);
  font-weight: 600;
  font-size: 32px;
  margin-bottom: 0;
  line-height: 34px;
  margin: auto;
}

.price_section .price sup {
  font-weight: 400;
}

.price_section .onw {
  font-size: 14px;
  color: #797979;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.price_section .title {
  color: #555;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.price_section .sizes p {
  text-align: center;
}

.price_section .type {
  margin-top: 20px;
}

.price_section .sizes p,
.price_section .type p {
  font-size: 18px;
  letter-spacing: 0.5px;
  font-weight: 700;
  margin-top: 2px;
  color: #333;
}

.price_section .call_btn {
  padding: 6px 24px;
  font-size: 14px;
  margin-top: 24px;
  min-height: 42px;
  width: 100%;
  box-shadow: 0 3px 7px rgb(0 0 0 / 25%);
}

.price_section .single_price .content {
  position: relative;
  z-index: 1;
  padding: 40px 10px 20px;
  max-width: calc(100% - 30px);
  margin: auto;
  background: #fff;
}

.price_section .single_price .content:before {
  position: absolute;
  content: '';
  height: calc(100% + 50px);
  width: calc(100% + 30px);
  background: #fdfdfd;
  left: -15px;
  top: 0;
  z-index: -1;
  transform: skewY(-10deg);
  /* background: var(--primary-color); */
}

.price_section .single_price .content:after {
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  background: #e7e7e7;
  top: -10px;
  left: 0;
  z-index: -2;
  /* transform: skewY(-10deg); */
}

/* Location */

.map {
  position: relative;
}

.location-advantages .inner {
  height: 100%;
  padding: 1rem;
  position: relative;
}

.location-advantages .inner::before {
  border-color: rgba(181, 157, 92, 0.725);
}

.location-advantages ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.20);
}

.location-advantages ul li .loc-row {
  display: flex;
  align-items: center;
  gap: 10px;
}

.location-advantages ul li .loc-row img {
  flex: 0 0 35px;
  max-width: 20px;
}

.location-advantages ul li .loc-row p {
  margin-bottom: 0;
}

.location-advantages ul li .loc-dist {
  display: flex;
  align-items: center;
  justify-content: center;
}

.location-advantages ul li .loc-dist small {
  font-size: 13px;
  margin-left: 5px;
}

.location-advantages ul li:last-child {
  border-bottom: none;
}

/* Location */
.footer-main {
  background-image: linear-gradient(to right, #f2d297, #ad8955);
  color: #fff;
  padding: 10px;
}

.footer-main p a {
  color: var(--body-color);
}

/* customize modal */
.modal-backdrop.show {
  opacity: 1;
  background: rgb(0 10 12 / 95%);
  backdrop-filter: blur(5px);
}

.modal-content {
  background: #fff;
  box-shadow: 0 8px 32px 0 rgba(0 0 0 / 20%);
  border-radius: 0;
}

button.close {
  position: absolute;
  right: -20px;
  top: -20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  background-color: #fff;
  color: #000;
  opacity: 1;
  text-shadow: none;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
  opacity: 1;
  background-color: rgb(141, 0, 0);
  color: #fff;
}

.modal-content {
  background-color: #fff;
  color: var(--body-color);
  border: none;
  padding: 1.3rem;
}

/* .modal-dialog {
  max-width: 441px;
} */

.modal-content .modal-header {
  padding: 0;
  border: none;
}

.modal-content button.close {
  position: absolute;
  top: -10px;
  right: -10px;
  padding: 0;
  margin: 0;
  width: 40px;
  height: 40px;
  z-index: 1;
  text-shadow: none;
  color: var(--body-color);
  background-color: var(--secondary-color);
  opacity: 1;
}

.modal-header .close {
  color: #fff;
}

.modal-header {
  background: none;
  border: none;
}

.modalRight h4 {
  font-size: 1.5rem;
}

.no-gutters .col-md-6:first-child {
  background: var(--primary-color);
  border-radius: 1rem;
}

.modal-logo .inner {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  gap: 1rem;
}

.modal-logo .bhk {
  font-size: 1rem;
}

.modal-logo .bhk span {
  font-size: 200%;
  display: block;
  font-weight: 700;
  margin-bottom: 10px;
  color: var(--primary-color);
  line-height: 1;
}

.modal-logo .price {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px 0;
  border: solid rgb(255 255 255 / 20%);
  border-width: 1px 0;
  font-size: 1rem;
}

.modal-logo .price span {
  font-weight: 700;
  color: var(--vibrant-color);
  font-size: 200%;
  line-height: 1;
}

.modal-content .popupImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.modal-content .checkbox-section {
  display: flex;
  padding: 10px 0;
  align-items: baseline;
}

.modal-content .checkbox-section.black-para p {
  font-size: 11px !important;
  line-height: unset;
  margin: 0;
  padding-left: 10px;
  color: #000;
}

/* .modalRight .formFooter{
  margin-top: 0!important;
  padding-top: 0;
} */

/* customize modal */

.footer-enquiryBtn {
  border-radius: 10px;
  position: fixed;
  bottom: 2px;
  left: 2px;
  right: 2px;
  display: flex;
  justify-content: space-between;
  z-index: 99;
  background-image: linear-gradient(to right, #f2d297, #ad8955);
  box-shadow: 0 0 10px rgb(0 0 0 / 15%);
  text-align: center;
}

.footer-enquiryBtn a {
  color: var(--body-color);
  text-align: center;
  display: block;
  width: calc(100% / 2);
  padding: 8px 5px;
  border: 1px solid rgb(0 0 0 / 15%);
  border-left: 0;
}

.footer-enquiryBtn a.whatsCall {
  background: linear-gradient(45deg, #0db634, #015c16);
  border: 0;
}



.button-top {
  background: rgba(0, 0, 0, 0.32);
  position: fixed;
  left: 20px;
  bottom: -40px;
  color: #ffffff;
  font-size: 13px;
  opacity: 0;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  text-align: center;
  z-index: 99;
  cursor: pointer;
  transition: all 300ms ease-in-out;
}

.button-top:hover {
  background: var(--body-color);
}

.bannerText {
  max-width: 547px;
  width: 98%;
  top: auto;
  bottom: 0;
  left: 0 !important;
  transform: none;
}

/* amenities */
.iconsContainer .iconBox {
  margin-top: 20px;
}


.iconsContainer .iconBox .in {
  height: 100%;
  padding: 1rem;
  transition: all 300ms ease-in-out;
  background-image: linear-gradient(to right, #f2d297, #ad8955);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
  color: #fff;
}

.iconBox:nth-last-child(1) {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border: 1px solid var(--primary-color);
}

.iconsContainer .iconBox .in .img-fluid {
  background-color: #fff;
  border-radius: 50%;
}

.iconsContainer .iconBox .in i {
  width: 30px;
}

.iconsContainer .iconBox .iconBoxIn {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50px;
}

.iconsContainer .iconBox .in img {
  width: 60px;
  /* filter: sepia(81); */
  padding: 10px;
  border-radius: 50%;
  /* background-color: #fff; */
  border: 1px solid var(--secondary-color);
}

.iconsContainer .iconBox .in h6 {
  font-weight: 700;
  color: var(--body-color);
  text-transform: uppercase;
  /* border: 1px solid red; */
}

.iconsContainer .iconBox a h6 {
  color: var(--primary-color);
}

/* amenities */

/* Clients */
.brand-logos {
  position: relative;
  margin: 0 auto;
}

.brand-logos .brandLogoContent {
  padding-top: 10px;
  display: flex;
  justify-content: center;
}

.brand-logos .brandLogoContent span {
  color: #000;
  position: absolute;
  text-align: center;
  font-size: 15px;
  line-height: 1;
}

.brand-logos img {
  /* width: auto;
  max-height: 100%;
  max-width: 100%; */

  width: 100%;
  height: 100%;
}

/* Clients */